PHP 8.0 imagick

Vyřešeno3.08K zhlédnutíWebhosting
0

Dobrý den. Zkusil jsem aktualizovat na PHP 8.0 a WordPress mi píše chybovou hlášku: Volitelný modul – imagick, není nainstalován nebo byl deaktivován. Tušíte co s tím?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
PŘ140434 Vybral nejlepší odpověď 3. 6. 2022
0
RM130195 44.33K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

dle vyjádření techniků nebyl v době nasazení PHP 8 Imagick plně kompatibilní. Nasadíme jej v dalších verzích PHP, pravděpodobně v průběhu března. Prozatím doporučuji používat PHP 7.4, jde je Imagick k dispozici.

Role: Podpora Web: https://wedos.cz Vizitka: Produktový manažer (WEDOS WebSite, WEDOS OnLine).
PŘ140434 Vybral nejlepší odpověď 3. 6. 2022
Prohlížíte 1 ze 14 odpovědí, klikněte zde pro zobrazení všech odpovědí.